Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus network peer`

Manage network peerings

## Synopsis

Description:
Manage network peerings

    incus network peer [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network - Manage and attach instances to networks

- incus network peer create - Create new network peering

- incus network peer delete - Delete network peerings

- incus network peer edit - Edit network peer configurations as YAML

- incus network peer get - Get values for network peer configuration keys

- incus network peer list - List available network peers

- incus network peer set - Set network peer keys

- incus network peer show - Show network peer configurations

- incus network peer unset - Unset network peer configuration keys